import {HttpClient} from "@angular/common/http";
import {Injectable} from "@angular/core";
import {Observable} from "rxjs/Observable";
import {AppGlobal} from "../../../service/appHttpService";

@Injectable()
export class LearnManageService{

    constructor(private http:HttpClient){}

    getLearnTestList(data): Observable<any>{
        return this.http.post(AppGlobal.domain+'//wisdomgroup/modules/learnTest/getLearnTestList',data)
    }

    startTest(data): Observable<any>{
        return this.http.post(AppGlobal.domain+'//wisdomgroup/modules/learnTest/startTest',data)
    }
}